﻿<div class="panel panel-primary" id="pv-calculator">
    <div class="panel-heading">
        <h5 class="panel-title">@Resources.SolarCalc_SolarCalculator</h5>
    </div>
    <div class="panel-body">
        <div class="form-group">
            <label>@Resources.SolarCalc_InstalledPower: <span id="kwValue"></span> kW</label>
            <input class="form-control" id="installed-power" data-slider-id='installed-power-slider' type="text" data-slider-min="1" data-slider-max="500" data-slider-step="1" data-slider-value="10" />
        </div>
        <div class="form-group">
            <label>@Resources.SolarCalc_PricePerKw: <span id="prValue"></span> &euro;</label>
            <input class="form-control" id="price-per-kw" data-slider-id='price-per-kw-slider' type="text" data-slider-min="0.01" data-slider-max="5" data-slider-step="0.01" data-slider-value="0.1" />
        </div>
        <div class="form-group">
            <label>@Resources.SolarCalc_YearPercent: <span id="peValue"></span> %</label>
            <input class="form-control" id="year-percent" data-slider-id='year-percent-slider' type="text" data-slider-min="1" data-slider-max="10" data-slider-step="1" data-slider-value="5" />
        </div>
        <div class="form-group">
            <label>@Html.Raw(Resources.SolarCalc_YearlyProductionOnM): <span id="ypValue"></span> kWh</label>
            <input class="form-control" id="year-av-production" data-slider-id='year-av-production-slider' type="text" data-slider-min="1300" data-slider-max="1650" data-slider-step="10" data-slider-value="1600" />
        </div>
        <div class="row">
            <div class="col-md-6">
                <a id="solar-calculate" class="btn btn-success" data-toggle="collapse" href="#solar-calc-table-row" aria-expanded="false" aria-controls="footwear" type="button">@Resources.SolarCalc_Calculate</a>
            </div>
            <div class="col-md-6">
                @*<div class="input-group">
                    <input class="form-control" type="text" value="1600.07 kW" readonly="readonly" />
                    <span class="input-group-addon"><a data-toggle="tooltip" data-placement="top" title=""><i class="fa fa-question-circle"></i></a></span>
                </div>*@
                <a id="energy-law" class="btn btn-link pull-right" href="@Url.Action("EnergyLaw", "Home")"><i class="fa fa-file-pdf-o"></i> @Resources.Home_EnergyLaw</a>
            </div>
        </div>
    </div>
</div>
